Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2793

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2793
Last Modified 05 Sep 2008 05:05:27
Published 02 Jun 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2793

Summary

SQL injection vulnerability in Anket.asp in ASPSitem 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the hid parameter.

Vulnerable Systems

Application

  • Aspsitem 1.83

  • Aspsitem 2.0


References

SECUNIA - 20355

BUGTRAQ - 20060528 Advisory: ASPSitem <= 2.0 Multiple Vulnerabilities.

MISC - http://www.nukedx.com/?viewdoc=39

XF - aspsitem-anket-sql-injection(26858)

SREASON - 745

SREASON - 1021


Last Updated: 27 May 2016 10:42:46